View Issue Details

IDProjectCategoryView StatusLast Update
0003205Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.198 
Target VersionFixed in Version6.5.0.207 
Summary0003205: Rig Control doesn't show auto modes for AGC setting on FTDX-1200
DescriptionRig control may not show the "auto" setting for AGC modes. This is another instance of hte issue where the radio uses a set of responses that don't have a unique mapping to the commands for a given setting.
Steps To Reproduce1) Start up Rig Control
2) Connect to an FT-1200
3) Use the radio's front panel to get LSB mode.
4) Use the radio's "AGC" button to cycle through the AGC modes.
5) Cycle through the settings. When the radio indicates "SLOW" in blue letters, it's in Auto AGC mode.

BUG#1) At this mode, the "AGC" dropdown in rig control doesn't show a mode -- just "AGC:" with no value.


TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-05 17:03

administrator   ~0007581

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4864

WA9PIE

2019-03-26 13:48

administrator   ~0007737

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-02-28 10:50 K7ZCZ New Issue
2019-02-28 10:51 K7ZCZ Tag Attached: FTDX-1200
2019-02-28 10:51 K7ZCZ Tag Attached: Yaesu
2019-03-05 17:03 K7ZCZ Assigned To => K7ZCZ
2019-03-05 17:03 K7ZCZ Status new => resolved
2019-03-05 17:03 K7ZCZ Resolution open => fixed
2019-03-05 17:03 K7ZCZ Note Added: 0007581
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 13:48 WA9PIE Status resolved => closed
2019-03-26 13:48 WA9PIE Description Updated View Revisions
2019-03-26 13:48 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 13:48 WA9PIE Testing Not Started => Beta Successful
2019-03-26 13:48 WA9PIE Note Added: 0007737
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe